.box-section {
	margin: 0;
	padding: 0;
	position: relative;
	border-bottom: 1px solid #dddddd;
}
.border-left-right {
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.box-section .box {
	margin: 0;
	padding: 50px 30px;
}
.box .box-image {
	display: inline-block;
	width: 29%;
	vertical-align: middle;
}
.box .box-content {
	display: inline-block;
	vertical-align: middle;
	width: 70%;
}
.box .box-image img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.box h2 {
	font-family: "latobold", Arial, sans-serif;
	font-size: 24px;
	color: #000000;
	margin-top: 0;
}
.box h4 {
	font-size: 16px;
	color: #707070;
	margin-top: 0;
}
.box a.readmore {
	font-family: "robotolight", Arial, sans-serif;
	font-size: 14px;
	color: #0093dd;
	text-transform: uppercase;
}
.productbox {
	border: 1px solid #dddddd;
	padding: 15px;
	background: #ffffff;
	text-align: center;
}
.product-image {
	display: block;
	margin: 0px auto 0;
	position: relative;
}
body {
	padding-top: 60px;
}
.product-image img {
	display: block;
	/* left: 50%; */
	/* position: static; */
	/* top: 50%; */
	/* -ms-transform: translate(-50%, -50%); */
	/* -webkit-transform: translate(-50%, -50%); */
	/* transform: translate(-50%, -50%); */
	/* -webkit-transition: width 0.4s ease 0s; */
	/* transition: width 0.4s ease 0s; */
	width: 100%;
	height: auto;
	margin: 0 auto;
}
/*.productbox:hover .product-image img {
	width: 105%;
}*/
.productbox h4 {
	font-size: 16px;
	font-family: "latomedium", Arial, sans-serif;
	color: #0393dd;
	line-height: 22px;
	min-height: 50px;
	margin-top: 30px;
}
.productbox h4 a {
	color: #0393dd;
}
.productbox h4 a:hover, .productbox h4 a:focus {
	color: #0093dd;
}
footer#footer {
	background: #000000;
	color: #ffffff;
}
footer#footer h4 {
	color: #ffffff;
	font-family: "latobold", Arial, sans-serif;
	margin-bottom: 0px;
	font-size: 16px;
}
.newsletter-subscribe p {
	font-size: 12px;
}
.newsletter-subscribe input[type="text"] {
	background: #ffffff;
	border: 0 none;
	height: 32px;
	padding: 0 10px;
	width: 100%;
	color: #000;
}
.newsletter-subscribe input[type="button"], .newsletter-subscribe button {
	height: 32px;
	background: #0093dd;
	border: 0;
	color: #ffffff;
	font-size: 14px;
	margin: 5px 0px 10px 0px;
	vertical-align: bottom;
	text-transform: uppercase;
	display: inline-block;
	padding: 0px 15px;
}
.social-network {
	list-style: outside none none;
	display: inline-block;
	margin: 0;
}
.social-network li {
	display: inline-block;
	margin-right: 4px;
}
.social-network li a {
	border-radius: 50%;
	color: #ffffff;
	display: block;
	font-size: 18px;
	height: 35px;
	line-height: 32px;
	text-align: center;
	width: 35px;
}
.social-network li a.facebook {
	background: #3664a2;
}
.social-network li a.twitter {
	background: #2eacf6;
}
.social-network li a.google-plus {
	background: #d23337;
}
.social-network li a.youtube {
	background: #ff3334;
}
.social-network li a.instagram {
	background: #a59179;
}
.social-network li a.map {
	background: #007ac2;
}
.social-network li a:hover, .social-network li a:focus {
	opacity: 0.8;
}
.footerlinks {
	list-style: none;
	padding: 10px 0px 20px 0px;
	margin: 0;
}
.footerlinks li {
	margin-bottom: 3px;
	color: #6b6b6b;
}
.footerlinks li a, .contact-address a {
	color: #ffffff;
}
.footerlinks li a:hover, .footerlinks li a:focus, .contact-address a:hover, .contact-address a:focus {
	text-decoration: underline;
}
.sitemap-section h4 {
	margin-top: 15px;
}
.sitemap-section h4 a {
	color: #ffffff;
	cursor: pointer;
}
.contact-address {
	list-style: none;
	padding: 10px 0px 30px 0px;
	margin: 0;
}
.contact-address li {
	margin-bottom: 5px;
}
.contact-address span {
	color: #0093dd;
	float: left;
	font-size: 16px;
	margin-right: 10px;
	text-align: center;
	width: 15px;
}
.contact-address span.i-address {
	margin-bottom: 20px;
}
.copyright-section {
	border-top: 1px solid #535556;
}
.copyright {
	float: left;
	margin: 10px 0px;
}
.payment-icon {
	display: inline-block;
	margin: 0 0 0 15px;
	vertical-align: top;
}
.best-seller {
	padding: 45px 0 20px 0px;
}
.title {
	color: #c5c5c5;
	font-family: "latoregular", Arial, sans-serif;
	font-size: 20px;
	margin-bottom: 30px;
	text-align: center;
	text-transform: uppercase;
	text-decoration: underline;
}
.owl-buttons .owl-prev {
	left: -30px;
	position: absolute;
	top: 35%;
}
.owl-buttons .owl-prev:before {
	font-family: 'FontAwesome';
	content: "\f104";
	font-size: 52px;
	color:#bfbfbf;
}
.owl-buttons .owl-next {
	position: absolute;
	right: -60px;
	top: 35%;
}
.owl-buttons .owl-next:before {
	font-family: 'FontAwesome';
	content: "\f105";
	font-size: 52px;
	color:#bfbfbf;
}
.myaccount {
	float: right;
	margin: 12px 0;
}
.myaccount .btn {
	background: url(../images/user-icon.png) no-repeat center center;
	color: #ffffff;
	border: 0px;
	border-radius: 50%;
	width: 34px;
	height: 34px;
	text-align: center;
	padding: 0;
	line-height: normal;
	font-size: 18px;
}
.myaccount.open .btn {
	background: url(../images/user-icon-hover.png) no-repeat center center;
}
.myaccount .dropdown-menu {
	left: auto;
	right: 0;
}
.sitemap-section .column {
    width:18%;
	float: left;
}
.sitemap-section .column:nth-child(1) {
	width:26%;
	padding-right:40px;
}
.sitemap-section .column:nth-child(5) {
	width:20%;
}
.slider-section img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
	max-width: 100%;
	height: auto;
	display: block;
}
.myaccount .btn img {
	border-radius: 50%;
	display: block;
	max-height: 100%;
	max-width: 100%;
}
.searchbox {
	position: relative;
	border: 1px solid transparent;
	border-radius: 25px;
	min-width: 30px;
	margin: 15px 5px;
	width: 0%;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	-ms-transition: width 0.3s;
	-o-transition: width 0.3s;
	transition: width 0.3s;
}
.searchbox .searchbox-input {
	top: 0;
	right: 0;
	border: 0;
	outline: 0;
	background: none;
	width: 100%;
	height:26px;
	margin: 0;
	padding: 0px 10px;
	font-size: 14px;
	color:transparent;
	line-height: normal;
}
.searchbox-open .searchbox-input {
	color:#333333;
	background:#ffffff;
}
 .searchbox-input::-webkit-input-placeholder {
 color: #0093dd;
}
 .searchbox-input:-moz-placeholder {
 color: #0093dd;
}
 .searchbox-input::-moz-placeholder {
 color:#0093dd;
}
 .searchbox-input:-ms-input-placeholder {
 color: #0093dd;
}
.searchbox-icon, .searchbox-submit {
	border: 0 none;
	color: #dcddd8;
	cursor: pointer;
	display: block;
	line-height: 0;
	margin: 0;
	outline: 0 none;
	padding: 0;
	position: absolute;
	right: 5px;
	text-align: center;
	top: 3px;
}
.searchbox-open {
	border: 1px solid #0093dd;
	width: 205px;
}
.searchbox-icon img {
	height: auto;
	max-width: 20px;
	vertical-align: top;
}
#defaultNavbar1 {
	float: left;
}
.language-bar {
	text-align: right;
	margin: 10px 0;
}
.language-bar img {
	margin-right: 3px;
	vertical-align: top;
	width: 25px;
}
.myaccount .dropdown-menu a {
	text-transform: uppercase;
}
.category-banner {
	position: relative;
	margin-top:-30px;
}
.category-title {
	position: absolute;
	left: 0;
	top: 30px;
	color: #ffffff;
	background: rgba(3,147,221,0.8);
	padding: 10px 15px;
	font-size: 24px;
	font-family: latobold;
}
.product-category-menu ul {
	text-align: center;
	margin: 0;
}
.product-category-menu ul li {
	display: table-cell;
	margin: 0px;
	width: 95px;
	list-style: none;
	border-right: 2px solid #ffffff;
}
.product-category-menu ul li span {
	display: block;
	margin-top: 5px;
}
.product-category-menu ul li a {
	background: #f2f2f2;
	display: block;
	color: #000000;
	font-size:14px;
	border-top: 3px solid transparent;
	min-height:115px;
}
.product-category-menu ul li a:hover, .product-category-menu ul li a:focus, .product-category-menu ul li.active a {
	border-top: 3px solid #0393dd;
	background: #ffffff;
}
.product-listing-section {
	margin-bottom: 30px;
}
.product-listing-section .productbox {
	margin: 30px 0px 0px 0px;
	min-height:395px;
}
.loadmore {
	background: #0393dd;
	color: #ffffff;
	border: 0;
	padding: 8px 0px;
	width: 250px;
	display: block;
	text-transform: uppercase;
	margin: 30px auto;
	font-family: latomedium;
}
.page-title {
	background: #eeeeee;
}
.page-title h3 {
	margin: 15px 0px;
	color: #000000;
}
.cms-page h3 {
	margin-top: 0px;
	color: #000000;
	font-size: 18px;
	font-family: latomedium;
}
.cms-page ul {
	margin: 0;
}
.cms-page ul li {
	margin: 0 0 3px 0;
	list-style: circle inside;
}
.dt-row {
	margin-bottom: 20px;
}
.content-section {
	padding:30px 0;
}
.carousel-control span.fa {
	top: 42%;
	position: absolute;
	font-size: 43px;
	color: #ffffff;
	background: rgba(0,0,0,0.5);
	width: 65px;
	height: 65px;  
	line-height: 65px;
}
.carousel-control .fa-angle-left {
	left: 0;
}
.carousel-control .fa-angle-right {
	right: 0;
}
/* comment by chirag 01-05-2017

.navbar-nav > li:last-child {
	display: none;
}*/
.contact-page h3 {
	color: #069ae7;
	font-size: 22px;
}
.contact-form .form-control {
	height: 40px;
	border: 1px solid #dddddd;
	box-shadow: none;
	border-radius: 0;
	font-size: 16px;
}
.contact-form textarea.form-control {
	height: auto;
}
.contact-info .contact-logo {
	width: 200px;
	height: auto;
	display: block;
}
.contact-info ul {
	list-style: none;
	margin: 20px 0;
}
.contact-info ul li {
	margin: 0px 0px 10px 0px;
}
.contact-info ul li span {
	color: #000000;
}
.btn-send {
	height: 40px;
	background: #0093dd;
	border: 0;
	color: #ffffff;
	font-size: 14px;
	margin: 5px 0px 10px 0px;
	vertical-align: bottom;
	text-transform: uppercase;
	display: inline-block;
	padding: 0px 15px;
	border-radius: 0px !important;
}
.column .panel-heading h4 a .more-less {
	display: none;
	float: right;
	line-height: 20px;
}
.column .panel-heading {
	padding: 0;
}
.column .panel-heading h4 a {
	cursor: default;
}
.column .panel-group {
	margin-bottom: 0;
}
/* PRODUCT DETAIL PAGE
-----------------------------------------------*/
.product_title {
	font: 28px "latosemibold", Arial, sans-serif;
}
.product_title small {
	color: #000;
	display: block;
	font: 13px "latoregular", Arial, sans-serif;
}
.product-info_description_text {
	margin-bottom: 25px;
}
.product-info_description_text h4 {
	color: #000;
	font-family: "latosemibold", Arial, sans-serif;
}
.bullet-list {
	list-style: none;
}
.bullet-list li {
	position: relative;
	margin-bottom: 5px;
	font: 13px "latoregular", Arial, sans-serif;
	color: #000;
	list-style:disc inside;
}
.list-unstyled li {
	margin-bottom: 5px;
	font: 13px "latoregular", Arial, sans-serif;
	color: #000;
	list-style:disc inside;
}
.select-option {
	cursor: pointer;
	margin-bottom: 10px;
	position: relative;
}
.select-option .input-icon {
	color: #989b9c;
	cursor: pointer;
	font-size: 24px;
	pointer-events: none;
	position: absolute;
	right: 10px;
	top: 14px;
	z-index: 2;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	border-top: 8px solid #00a7e1;
	display: inline-block;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	width: 0;
}
.select-option select {
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	color: #000;
	font: 13px "latosemibold", Arial, sans-serif;
}
.btn.btn-buy {
	color: #fff;
	font: 14px "latobold", Arial, sans-serif;
	background-color: #00a7e1;
	padding: 6px 20px;
}
.btn.btn-buy:hover, .btn.btn-buy:focus {
	color: #fff;
	background-color: #029acf;
}
.share-actions a {
	font-size: 24px;
	color: #4d4d4d;
	display: inline-block;
	margin: 5px 10px 10px 0;
}
.product-info-label {
	color: #0193dc;
	font: 20px "latobold", Arial, sans-serif;
}
ul.list-bullets {
	list-style: outside none none;
	margin-left: 0;
	padding-left: 0;
}
ul.list-bullets li {
	color: #5e5e5e;
	margin-bottom: 10px;
	position: relative;
	list-style:disc inside;
}
.prd-feature-block h2 {
	color: #000;
	font: 28px "latobold", Arial, Helvetica, sans-serif;
	text-align: center;
	margin-top:0;
}
.woocommerce .product-detail-wrapper div.product div.images {
	width: 100%;
}
.woocommerce .product-detail-wrapper div.product div.images img {
	width: auto;
	max-width: 100%;
}
.woocommerce .product-detail-wrapper .caroufredsel_wrapper {
    padding: 0 15px;
}
.single-product.woocommerce .product-detail-wrapper .thumbnails #slider-prev, .single-product.woocommerce .product-detail-wrapper .thumbnails #slider-next {
	background: none;
	top:45%;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
	line-height: 50px;
}
.single-product.woocommerce .product-detail-wrapper .thumbnails #slider-prev:before, .single-product.woocommerce .product-detail-wrapper .thumbnails #slider-next:before {
	content: "\f104";
	font-family: FontAwesome;
	font-size: 50px;
	color:#27b1e0;
	position: absolute;
	left: 0;
	top: 0;
}
.single-product.woocommerce .product-detail-wrapper .thumbnails #slider-next:before {
	content: "\f105";
}
.woocommerce .product-detail-wrapper div.product div.thumbnails a {
	border: 1px solid #27b1e0;
	padding: 5px;
	width: 92% !important;
}
.product-category-menu {
	overflow-x: auto;
}
.cat-title {
	text-align: center;
	margin-bottom: 0;
}
.cat-title a {
	color:#000000;
}
.cat-title img {
	width: 50px;
	vertical-align: middle;
	margin-right: 5px;
}
#mainNav.affix {
	box-shadow: 0px 1px 3px #cdcdcd;
	-webkit-box-shadow: 0px 1px 3px #cdcdcd;
	-moz-box-shadow: 0px 1px 3px #cdcdcd;
	-ms-box-shadow: 0px 1px 3px #cdcdcd;
	-o-box-shadow: 0px 1px 3px #cdcdcd;
}
.sub-title p {
	color: #0083c7;
	font-size: 18px;
}
.tab-heading-fixed.affix {
	top: 0;
	z-index: 99999;
	background: #ffffff;
	width: 100%;
	border: 0;
	padding: 8px 0;
}
.tab-heading-fixed.affix .nav-tabs {
	border:0;
}
.column .panel-collapse {
	display:block;
}
.loginbox {
	padding:50px 0;
}
.panel-login .errorAll {
	position: absolute;
	color: #ff0000;
	font-weight: normal;
	font-size: 13px;
	/* bottom: -30px; */
}
.btn-forum {
	border-radius:3px;
	height:26px;
	padding:0px 8px;
	background:#0193de;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	display:inline-block;
}
.btn-forum:hover, .btn-forum:focus {
	color:#ffffff;
}
.btn-logout {
	background:#000000;
}
.btn-back {
	text-align: center;
	margin: 15px auto;
	width: 150px;
	display: block;
}
.topic-thumb {
  display: inline-block;
  margin-right: 10px;
  vertical-align: middle;
}
.topic-content {
  display: inline-block;
  vertical-align: middle;
}
.thankyou-page {
    border: 1px solid #dddddd;
    border-radius: 10px;
    margin: 0 auto;
    padding: 50px;
    text-align: center;
    width: 80%;
}
.thankyou-page .fa {
    border: 2px solid #50b13f;
    border-radius: 50%;
    color: #50b13f;
    font-size: 54px;
    height: 90px;
    line-height: 84px;
    width: 90px;
}
.thankyou-page h2 {
    font-family: "montserratbold",Helvetica,Arial,sans-serif;
    font-size: 40px;
}
.wrapper_thankyou {
    padding: 50px 0;
}
/*==========================*/

.support-page-tab .nav-tabs > li {
	float: left;
	margin-bottom: 0;
	width: 20%;
	text-align: center;
}
.support-page-tab .nav-tabs > li > a {
	margin-right: 2px;
	color: #2f2f2f;
	font: 16px "latosemibold",Arial,sans-serif;
	background: #efefef;
	display:block;
	transition:none;
}
.support-page-tab .nav-tabs {
	border: 0;
	margin: 0;
}
.support-page-tab .nav-tabs > li > a span.tab-icon {
	display:block;
	margin:5px auto;
	width:40px;
	height:40px;
	background-position:0px 0px;
	background-repeat:no-repeat;
}
.support-page-tab .nav-tabs > li > a span.tab-icon1 {
	background-image:url(../images/tab-icon-1.png);	
}
.support-page-tab .nav-tabs > li > a span.tab-icon2 {
	background-image:url(../images/tab-icon-2.png);	
}
.support-page-tab .nav-tabs > li > a span.tab-icon3 {
	background-image:url(../images/tab-icon-3.png);	
}
.support-page-tab .nav-tabs > li > a span.tab-icon4 {
	background-image:url(../images/tab-icon-4.png);	
}
.support-page-tab .nav-tabs > li > a span.tab-icon5 {
	background-image:url(../images/tab-icon-5.png);	
}

.support-page-tab .nav-tabs > li.active > a, .support-page-tab .nav-tabs > li.active > a:hover, .support-page-tab .nav-tabs > li.active > a:focus, .support-page-tab .nav-tabs > li > a:hover {
	color: #fff;
	background-color: #0193dc;
	border: 0;
	border-bottom-color: transparent;
}
.support-page-tab .nav-tabs > li.active > a .tab-icon, .support-page-tab .nav-tabs > li > a:hover .tab-icon, .support-page-tab .nav-tabs > li > a:focus .tab-icon {
	background-position:0px -40px;
}
.support-tab-content h2 {
	text-align:center;
	color:#000000;
}
.support-tab-content h4 {
border-bottom: 1px solid #9e9f9f;
font-size: 16px;
padding: 0 0 10px;
margin-top:25px;
}
.support-tab-content ul li {
	list-style:inside;
	margin-bottom:10px;
}
.submit-button1 {
    padding: 25px 0 0 0;
}
.store-form {
	border:1px solid #dddddd;
	padding:30px;
	border-radius:10px;
	box-shadow:0px 0px 5px #dddddd;
	width:80%;
	margin:0 auto;
}
.store-form .form-group {
	overflow: hidden;
	margin-bottom: 20px;
}
.store-form .form-control {
	height:40px;
}
.store-form label {
	color: #000000;
	font-weight: normal;
	font-family: "latobold";
	font-size: 15px;
	margin: 8px 0px;
}
.navbar-nav li {
	-webkit-transform: scale(1);
	transform: scale(1);
	opacity: 1;
}
.navbar-nav li:nth-of-type(1) {
	-webkit-transition: .5s 0s;
	transition: .5s 0s;
}
.navbar-nav li:nth-of-type(2) {
	-webkit-transition: .5s 1s;
	transition: .5s 1s;
}
.navbar-nav li:nth-of-type(3) {
	-webkit-transition: .5s 2s;
	transition: .5s 2s;
}
.navbar-nav li:nth-of-type(4) {
	-webkit-transition: .5s 3s;
	transition: .5s 3s;
}

.productbox p {
	margin-bottom:0;
}
.single-activity-article {
	position: relative;
}
.single-activity-title {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: rgba(0,0,0,0.4);
	padding: 10px 15px;
}
.single-activity-title h1 {
	color: #ffffff;
	margin: 0 0 5px 0;
	font-size:20px;
	font-family:"latobold", Arial, sans-serif;
}
.single-activity-title h2 {
	color: #ffffff;
	margin:0;
	font-size:16px;
}
.single-activity-image {
	width: 100%;
	height: auto;
	display: block;
	margin-bottom: 20px;
}
.single-activity-content {
	max-width:750px;
	margin:0 auto;
}
.a2a_kit a img {
	width: 50px;
	border-radius: 50%;
	height: 50px;
	margin: 0px 5px;
}
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
    text-align: center;
    z-index: 99999999;
    background-color: #0393dd;    
    color: #eeeeee;
    width:50px;
    height:50px;
    line-height:50px;
    right:15px;
    bottom:86px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.scroll-top-wrapper:hover {
    background-color: #888888;
}
.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
    opacity: 1.0;
}
.scroll-top-wrapper i.fa {
    line-height: inherit;
}
.language-bar .footer_links {
    margin-right: 10px;
}
.value-info {
	font-family: "latoregular", Arial, sans-serif;
font-size: 17px;
line-height: 27px;
}
.value-info h2 {
	color: #0294dd;
	font-size: 26px;
	text-align: center;
}
.value-box {
	text-align: center;
	border: 1px solid #dddddd;
	padding: 15px;
	border-radius: 5px;
	box-shadow: 0px 3px 0px #dddddd;
	-webkit-box-shadow: 0px 3px 0px #dddddd;
	-moz-box-shadow: 0px 3px 0px #dddddd;
	-ms-box-shadow: 0px 3px 0px #dddddd;
	-o-box-shadow: 0px 3px 0px #dddddd;
}
.value-box img {
	display: block;
max-width: 100%;
height: auto;
margin: 15px auto;
}
.entry-title h3 {
	margin-top: 0;
	font-weight: normal;
	font-family: "latobold";
}
.entry-title h3 {
	margin-top: 0;
	font-weight: normal;
	font-family: "latobold";
}
.entry-title h3 a {
	display:block;
}
.entry-title h3 a:hover, .entry-title h3 a:focus {
	color:#000000;
}
.entry-content {
	border: 2px solid #dddddd;
	padding: 25px;
	margin: 15px 0;
	overflow:hidden;
}
.entry-content h2 {
	color: #000000;
	margin-top: 0;
	line-height: normal;
	text-align: center;
	font-size: 18px;
	font-family: "latomedium";
}
.entry-content ul, .entry-content ol {
	padding-left:25px;
	list-style:circle;
}
.entry-content ul li, .entry-content ol li {
	margin-bottom:8px;
}
.btn-download {
	line-height: normal;
	float: right;
	border: 1px solid;
	padding: 4px 6px;
}
.btn-download:hover, .btn-download:focus {
	color:#000000;
}
.blog_sidebar-box {
	background: #ffffff;
	padding:0px;
	border:1px solid #dddddd;
	margin-bottom:30px;
	border-bottom:3px solid #dddddd;
}
.blog_sidebar h3 {
	margin-top: 0;
	font-size: 18px;
	font-family: "latomedium";
	color: #000000;
	margin-bottom: 5px;
	padding: 8px 15px;
	border-bottom: 1px solid #dddddd;
}
.blog_sidebar-box ul li, .blog_sidebar-box ol li {
	padding:5px 15px;
	list-style:none;
}
.comments-area {
	background: #f5f5f5;
	padding:25px;
}
.comment-notes {
	color: #000000;
}
.comment-count {
	color: #0193de;
	font-size: 16px;
	font-family: "latomedium";
}
.btn-blue {
	background: #0083c7;
	color: #ffffff;
	border-radius: 0;
	border: 0;
	font-size: 16px;
	padding:7px 16px; 
}
.btn-blue:hover, .btn-blue:focus {
	background:#333333;
	color:#ffffff;
}
.footer_links a {
	color: #ffffff;
}